Bug 734648 - Translation fix for Constants_ja_JP.properties for BRMS 5.2.0
Summary: Translation fix for Constants_ja_JP.properties for BRMS 5.2.0
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: BRM (Guvnor), Internationalization
Version: BRMS 5.2.0-Dev1
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ER4
: BRMS 5.2.0.GA
Assignee: Toshiya Kobayashi
QA Contact: Masahiko Umeno
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 03:33 UTC by Toshiya Kobayashi
Modified: 2012-06-21 05:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Translation errors in the Constants_ja_JP.properties file were located.
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)
Japanese translation for 5.2.x branch (68.16 KB, text/plain)
2011-08-31 08:23 UTC, Toshiya Kobayashi
no flags Details


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker GUVNOR-1618 Minor Resolved Translation fix for Constants_ja_JP.properties after 5.2.0 2017-05-30 15:14:57 UTC

Description Toshiya Kobayashi 2011-08-31 03:33:44 UTC
Description of problem:

Translation fix for Constants_ja_JP.properties targeting BRMS 5.2.0

Comment 1 Toshiya Kobayashi 2011-08-31 08:23:19 UTC
Created attachment 520761 [details]
Japanese translation for 5.2.x branch

Comment 2 Lukáš Petrovický 2011-08-31 13:30:09 UTC
Who is going to QA this bug? It certainly cannot be me. :-)
Please set the QA contact to the right person.

Comment 4 lcarlon 2011-09-13 05:04:00 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
https://bugzilla.redhat.com/show_bug.cgi?id=734648

Translation errors in the Constants_ja_JP.properites file were corrected.

Comment 5 lcarlon 2011-09-14 04:26:24 UTC
    Technical note updated. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    Diffed Contents:
@@ -1,3 +1 @@
-https://bugzilla.redhat.com/show_bug.cgi?id=734648
-
 Translation errors in the Constants_ja_JP.properites file were corrected.

Comment 6 lcarlon 2011-09-15 02:18:00 UTC
    Technical note updated. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    Diffed Contents:
@@ -1 +1 @@
-Translation errors in the Constants_ja_JP.properites file were corrected.+Translation errors in the Constants_ja_JP.properties file were corrected.

Comment 7 lcarlon 2011-09-30 03:30:00 UTC
    Technical note updated. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    Diffed Contents:
@@ -1 +1 @@
-Translation errors in the Constants_ja_JP.properties file were corrected.+Translation errors in the Constants_ja_JP.properties file were located.

Comment 8 Lukáš Petrovický 2012-06-21 05:40:54 UTC
Since there have been no complaints, I'm marking it as VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.